<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ScrollView
            android:id="@+id/scroll_view"
            android:layout_width="0dp"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/edit_itemFk"
                    style="@style/ScanLineTextSearch"
                    android:layout_width="match_parent"
                    android:layout_marginBottom="@dimen/layout_margin_1"
                    android:hint="@string/scanItemUpload"
                    android:inputType="text"
                    android:textColor="@color/verdnatura_white"
                    android:textColorHint="@color/verdnatura_white" />

                <LinearLayout
                    android:id="@+id/itemcard_layout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:visibility="visible">

                    <ImageView
                        android:id="@+id/itemcard_image"
                        android:layout_width="@dimen/itemcard_image"
                        android:layout_height="@dimen/itemcard_image"
                        android:layout_gravity="center"
                        android:layout_marginBottom="@dimen/layout_margin_1"
                        android:scaleType="centerCrop"
                        android:src="@drawable/loadphoto" />

                    <TextView
                        android:id="@+id/item_data"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_margin="@dimen/ef_margin_small"
                        android:ellipsize="end"
                        android:gravity="center"
                        android:maxLines="1"
                        android:textColor="@color/verdnatura_pumpkin_orange"
                        android:textColorHint="@color/verdnatura_white"
                        android:textSize="@dimen/body1" />

                    <ImageView
                        android:id="@+id/itemcard_original"
                        android:layout_width="@dimen/itemcard_image"
                        android:layout_height="@dimen/itemcard_image"
                        android:layout_gravity="center"
                        android:scaleType="centerCrop"
                        android:src="@drawable/loadphoto"
                        android:visibility="invisible" />

                </LinearLayout>
            </LinearLayout>
        </ScrollView>

        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>